* {
    box-sizing: border-box;
}

body {
    background-color: #EBF5FB;
    margin: 0;
}

header {
    background-color: #BDDADD;
    position: relative;
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
}

#logo {
    width: 150px;
    height: 150px;
    margin: 0 auto;
    float: left;
    padding: 10px;
}

img {
    width: 500px;
    height: 200px;
}

header div {
    margin: 0 auto;
    width: 960px;
    height: 150px;
    background-color: #808A8B;
}

header h1 {
    margin: 0;
    padding-top: 25px;
    text-align: center;
}

nav {
    text-align: center;
    margin: 0 auto;
}

nav a:hover {
    background-color: #9DA9AA;
    font-size: 35px;
}

a {
    text-decoration: none;
    color: black;
}

nav a {
    display: inline-block;
    background-color: #EBF5FB;
    width: 317px;
    height: auto;
    padding: 10px 0;
    font-size: 30px;
    border: 0.5px solid black;
}

main {
    width: 100%;
    margin: 0;
}

.links, .main-table, .main-form {
    background-color: #CBDADB;
    width: 85%;
    max-width: 960px;
    min-height: 450px;
    margin: auto auto 20px auto;
    padding: 10px 0;
    text-align: center;
}

.links {
    text-align: left;
}

table {
    border-collapse: collapse;
    width: 70%;
    margin: auto;
}

th {
    border: 1px solid black;
    padding: 10px;
}

td {
    border: 1px solid black;
    padding: 30px;
}

tr:nth-child(2n) {
    background-color: #CDFBFF ;
}

.fields {
    border: 2px solid black;
    width: 35%;
    padding: 5px;
    margin: 0 auto;
    line-height: 150%;
}

footer {
    background-color: #BDDADD;
    width: 100%;
    padding: 30px 0;
    text-align: center;
}